@CHARSET "ISO-8859-1";

table, td, th
{
	border-collapse:collapse;
}
table.infowindow
{
	font-family:arial;
	font-size:12px;
	width:800px;
	text-align:center;
}
td.infowindow_label
{
	text-align:right;
	background-color:#b0c4de;
	width:25%;
	padding:5px;
	border-top:0px;
	border-collapse:collapse;
	border:1px solid #b0c4de;
}
td.infowindow_language
{
	text-align:right;
	background-color:#b0c4de;
	width:100%;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:0px;
	border-collapse:collapse;
	border:0px solid #cccccc;
}

body 
{
	background-color:#b0c4de;
} 

td.infowindow_title
{
	text-align:left;
	background-color:#b0c4de;
	width:100%;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:0px;
	border-collapse:collapse;
	border:1px solid #b0c4de;
}
td.infowindow_value
{
	text-align:left;
	background-color:#ffffff;
	width:75%;
	border-collapse:collapse;
	border:1px solid black;
	padding-left:50px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}
td.infowindow_picture
{
	text-align:left;
	background-color:#b0c4de;
	width:100%;
	border-collapse:collapse;
	border:1px solid #b0c4de;
	text-indent:0px;
}
td.infowindow_map
{
	text-align:center;
	background-color:#b0c4de;
	width:100%;
	border-collapse:collapse;
	border:1px solid black;
}